Subject: [EDUC] formalisation positions April pour l'éducation
From: Philippe NIQUET <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jan 2013 10:26:19 +0100
List-Id: <educ.april.org>

il manque un versant éducation tout au long de la vie, ou plus 
exactement replacer la question de l'enseignement (en gras souligné) 
dans l'approche globale de l'éducation (en gras souligné).

il semble qu'au sein de l'Education Nationale existe un groupe de 
travail sur l'éducation tout au long de la vie, révolution conceptuelle 
s'il es est.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ